#ifndef __sio_d__
# define __sio_d__
extern int tr_buf_ptr;
extern int xr_buf_ptr;
extern void cub_decode__(/* cmd, response */);
extern void init_sio__();
extern void set_sio_operation_mode__(/* com_byte, b, h, q, s */);
extern unsigned serial_read_line__(/* portp, line, len, time_out */);
extern unsigned serial_read_buffer__(/* portp, buf, len, time_out */);
extern unsigned serial_write_line__(/* port, line, len */);
extern void serial_write_buffer__(/* port, buf, len */);
#endif
